body {
	font-family: verdana,arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

.wrap { 
	width:50%; 
	background:#F0F0F0; 
	margin:auto;
	padding: 25px;
	overflow: hidden;
}

h1 {
	text-align: center;
}

input.nama {
	font-size:18px; 
	width:85%;
}

input.name {
	font-size:18px; 
	width:200px;
}

input, textarea {
    border: 3px solid #146215;
	
}